@import url(https://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(https://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
.container{
    width:1200px;
    margin:0 auto
}
*{
    outline:0;
    font-size:14px;
    line-height:22px;
    direction:rtl
}
p{
    line-height:25px
}
body{
    padding:0!important;
    margin:0;
    color:#616463;
    line-height:22px;
    font-size:14px;
    font-family:"Roboto", sans-serif !important;
}
input::-webkit-input-placeholder{
    font-family:"Roboto", sans-serif !important;
}
.crdpmenu{
    font-family:"Roboto", sans-serif;
    background-image:url(flag1-ar.png);
    background-position:left
}
.navlinks{
    font-size:16px
}
ul.sf-menu a,ul.sf-menu span.nolink{
    padding:10px .8em
}
.logo_section{
    float:right;
    margin-left:10px;
    margin-right:0
}

.slideshowText{
    left:50px;
    right:unset
}
.highlightsNews{
    float:right;
    margin-left:1.5%;
    text-align:right;
    direction:rtl;
    margin-right:0
}
.highlights_links i{
    padding-left:5px;
    padding-right:0
}
.buttons-links-div{
    margin-right:1.5%;
    margin-left:0
}
.firstBtnsRow a:first-child:before{
    left:unset;
    right:48px
}
.buttons-links-div .firstBtnsRow a:first-child .links{
    margin-right:auto
}
.buttons-links-div i{
    margin-left:initial;
    margin-right:auto
}
.buttons-links-div .links{
    margin-right:initial;
    margin-left:auto
}
.buttons-links-div .fa-comments{
    margin-left:initial;
    margin-right:auto
}
.news{
    float:right;
    margin-left:1.5%;
    margin-right:0
}
.sectionTitle{
    float:right;
    text-align:right;
    direction:rtl;
    font-size:19px;
    font-family:"Roboto", sans-serif;
}
.sectionTitle::after{
    right:95px;
    left:0
}
.ourVision-orientations .sectionTitle::after{
    right:65px
}
.latestProjects .sectionTitle::after{
    left:inherit;
    width:100px;
    right:135px
}
.news-1-image{
    float:right;
    margin-right:0;
    margin-left:3%
}
.news-1-date{
    float:right;
    text-align:right;
    direction:rtl
}
.news-1{
    float:right
}
.news-2{
    float:right;
    margin-left:0;
    margin-right:3%
}
.news-1-title{
    float:right;
    text-align:right;
    direction:rtl
}
.news-1-body{
    float:right;
    text-align:right;
    direction:rtl
}
.news-2-image{
    float:right;
    width:35%;
    margin-left:3%;
    margin-right:0
}
.news-2-date{
    float:right;
    text-align:right;
    direction:rtl
}
.news-2-title{
    float:right;
    text-align:right;
    direction:rtl
}
#calendarIcon{
    margin-left:10px;
    margin-right:0
}
.ourVisionImage{
    float:right;
    margin-left:4%;
    margin-right:0
}
.ourVisionText{
    float:right;
    text-align:right;
    direction:rtl
}
.orientations .sectionTitle::after{
    right:175px;
    width:100px
}
.orientationsTitle{
    float:right;
    font-size:15px;
    border-right:2px solid #0e94d3;
    border-left-width:0;
    text-align:right;
    direction:rtl
}
.trainingsInfo .sectionTitle::after{
    right:165px
}
.buttons{
    float:right;
    margin-right:9%;
    margin-left:0
}
.trainingsInfo .fas{
    display:none
}
.titlemono{
    font-family:"Roboto", sans-serif !important;
}
.buttons .titlemono::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    content:"\f053";
    padding-right:10px;
    font-size:13px
}
.moreText::before{
    display:none
}
.moreText .fas{
    transform:rotate(180deg);
    font-size:13px;
    line-height:inherit
}
.trainingsInfo .moreText .fas{
    display:inline-block;
    margin-right:3px
}
.projectSlideshow .swiper-slide{
    margin-right:0
}
.ourPresenceOnSocialMedia .sectionTitle::after{
    right:310px;
    width:100px
}
.aboutUs .sectionTitle::after{
    right:80px
}
.left-footer{
    float:right
}
.socialMediaLinks #facebook{
    padding-left:0
}
.middleLinks{
    float:right
}
.middleLinks a{
    float:right;
    clear:right
}
.rightsCRDP{
    float:right;
    text-align:left
}
.createdBy{
    float:left
}
.siteMap .sectionTitle::after{
    right:130px
}
.contactUs .sectionTitle::after{
    right:85px
}
.POBox,.contactUsInfo,.email,.fax,.phonenum{
    float:right;
    direction:rtl;
    text-align:right;
    width:100%
}
.contactUsContent{
    float:right;
    direction:rtl;
    padding-right:5px
}
.partn .sectionTitle::after{
    right:80px;
    width:100px
}
.floatright{
    float:right;
    direction:rtl;
    text-align:right
}
.floatleft{
    float:left;
    text-align:left
}
.contactUs i,.siteMap i{
    padding-left:10px;
    padding-right:0
}
.rightLinks{
    float:right
}
.rightLinks a{
    float:right;
    text-align:right;
    direction:rtl;
    width:100%
}
.ourNewsServices .titlemono .fas{
    display:none
}
.ourNewsServices .titlemono::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    content:"\f053";
    padding-right:10px;
    font-size:13px
}
.ourNewsServices{
    margin-right:50px;
    text-align:right;
    direction:rtl;
    margin-left:10px;
    margin-top:3px
}
.pagesbtn{
    float:right;
    direction:rtl;
    text-align:right;
    font-family:"Droid Arabic Kufi",serif
}
#projectsMore{
    display:none
}
.pagesbtn.active::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    content:"\f053";
    padding-right:10px;
    font-size:14px
}
.pagesbtn{
    float:right;
    direction:rtl;
    text-align:right
}
.back{
    float:left;
    font-family:"Droid Arabic Kufi",serif
}
.back::after{
    display:none
}
.back::before{
    color:inherit;
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    content:"\f053";
    padding-right:10px;
    padding-left:0;
    font-size:13px
}
.statistics-info{
    float:right;
    margin:1.45%
}
.contactUsDetails{
    float:right;
    margin-left:6%;
    margin-right:0;
    text-align:right;
    direction:rtl
}
.details{
    float:right
}
.webformInput-2{
    padding-right:2%;
    padding-left:0;
    text-align:right;
    direction:rtl
}
.p-news{
    float:right
}
form{
    text-align:right;
    direction:rtl
}
.form-text{
    float:right;
    margin-left:20px;
    padding-right:10px;
    margin-right:0;
    padding-left:0;
    font-family:droid arabic kufi,serif!important;
    font-size:13px
}
.form-submit{
    float:right!important;
    padding:6px 18px!important;
    margin-left:20px;
    margin-right:0;
    font-family:droid arabic kufi,serif!important
}
.faq .ui-accordion .ui-accordion-header{
    float:right;
    text-align:right;
    direction:rtl
}
.ui-accordion .ui-accordion-content{
    float:right;
    text-align:right;
    direction:rtl
}
.fullwidth{
    float:right;
    text-align:right;
    direction:rtl
}
.menuabout{
    float:right;
    margin-right:0;
    margin-left:2%;
    text-align:right;
    direction:rtl
}
.rightabout{
    float:right;
    text-align:right;
    direction:rtl
}
.leftbody ul{
    float:right;
    text-align:right;
    direction:rtl
}
.menuabout .views-field-title{
    float:right
}
.form-select{
    float:right;
    margin-left:15px;
    margin-right:0;
    padding-right:5px;
    font-family:droid arabic kufi,serif!important;
    font-size:13px
}
.form-select option{
    font-size:13px
}
.form-subsc{
    float:left
}
.partners{
    float:right
}
.partners .views-row{
    float:right
}
.imp-links h3{
    float:right;
    text-align:right;
    direction:rtl
}
.imp-links .views-row{
    float:right;
    margin-left:2%;
    margin-right:0;
    text-align:right
}
.imp-links a::before{
    display:none
}
.imp-links .field-content a::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    color:rgba(153,197,89,.8);
    content:"\f0c1";
    padding-left:15px;
    padding-right:0
}
.curriculum-year-all .odd{
    float:right;
    border-right:3px solid #0e95d3;
    border-left:0;
    margin-left:3%;
    margin-right:0
}
.curriculum-year-all .even{
    float:right;
    border-right:3px solid #0e95d3;
    border-left:0;
    margin-left:0;
    margin-right:0
}
.curriculum-year-title{
    text-align:right;
    direction:rtl
}
.curriculum-more-details{
    float:left;
    margin-left:2%;
    margin-right:0
}
.curriculum-year-all h3 a{
    text-align:right;
    direction:rtl;
    border-right:2px solid;
    border-left:0
}
.abouttrainings .sectionTitle::after{
    right:210px;
    left:0
}
.sectionDesc{
    float:right;
    direction:rtl;
    text-align:right
}
.regionaltrainings .sectionTitle::after{
    right:210px;
    left:0
}
.trainingblock .sectionTitle{
    float:right
}
.mawarid-all{
    float:right;
    margin-left:2%;
    margin-right:0
}
.research-info,.studies-researches-all .views-row{
    float:right
}
.research-body{
    float:right
}
.research-date{
    padding:1% 0;
    line-height:22px
}
.leftbody a::before{
    padding-left:15px;
    padding-right:0
}
.booklist-download{
    float:left
}
.allbooks{
    float:right
}
.fullwidth.books form{
    margin-bottom:20px
}
.news1-details1 .righttitle::after{
    display:none
}
.news1-details1 .righttitle::before{
    position:absolute;
    right:110px;
    top:13px;
    height:2px;
    width:100px;
    content:"";
    background-color:#0e94d3
}
.projects1-details1 .rightsection{
    margin-left:2%;
    margin-right:0
}
.projects1-details1 .views-field-title{
    text-align:right;
    float:right
}
.leftimage div div{
    float:right
}
.news1-details1 .righttitle{
    font-family:'droid arabic naskh',sans-serif;
    font-size:19px
}
.news1-details1 .leftdate::before{
    display:none
}
.news1-details1 .leftdate::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    color:#b3b1b1c9;
    content:"\f073";
    padding-left:5px;
    padding-right:0;
    float:right
}
.researches-node .rightsection.floatright{
    padding:2%;
    background-color:#eeedee;
    box-shadow:0 2px 4px 0 rgba(230,228,228,.8),0 2px 10px 0 rgba(230,228,228,.8)!important;
    float:left;
    width:25%
}
.mawaridtitle{
    float:right;
    text-align:right;
    direction:rtl;
    font-size:18px
}
.mawaridmore{
    float:left
}
.leftsection1{
    margin-left:5%;
    margin-right:0
}
.researches-node .leftdate::before{
    float:right;
    padding-left:15px;
    padding-right:0
}
.rightsection1{
    float:right
}
.leftdate{
    font-size:15px
}
.researches-node .listpdf a::before{
    float:right;
    padding-right:0;
    padding-left:15px
}
.contentfile::before{
    padding-left:10px;
    padding-right:0;
    font-size:16px
}
.contentdetails{
    float:right
}
.curriculum-year-all h3{
    border-right:#0e95d3 solid;
    border-left:0;
    width:97.9%
}
.curriculum-year-all .views-row .views-field.views-field-field-curriculum-language .field-content{
    float:right
}
.newsletteryear{
    float:right
}
.newslettermain{
    float:right
}
.newsletterposts{
    margin-right:4%;
    margin-left:0
}
.newsletterposts .views-field.views-field-field-newsletter-image{
    float:right
}
.views-field .views-field-field-newsletter-month{
    float:left
}
.newslettermain .views-field.views-field-field-newsletter-month{
    margin-right:2%;
    text-align:right;
    margin-left:0
}
.newslettermain .views-field.views-field-field-title{
    margin-right:2%;
    font-family:'Roboto mono',monospace;
    margin-left:0;
    text-align:right
}
.newslettermain .views-field.views-field-field-description{
    margin-right:2%;
    text-align:right;
    margin-left:0
}
.newsletterposts .views-field.views-field-field-newsletter-month{
    float:right;
    direction:rtl;
    text-align:right;
    margin-right:10px;
    margin-left:0
}
.newsletterposts .views-field.views-field-field-title{
    float:right;
    font-family:'Roboto mono',monospace;
    text-align:right;
    direction:rtl;
    margin-right:10px;
    margin-left:0
}
.newsletterintro{
    float:right;
    width:100%;
    font-size:16px;
    text-align:right;
    dir:rtl;
    direction:rtl
}
.newsletteryear .field-content a{
    float:right
}
.newsletterbox{
    float:right
}
.projectsImagesDetails .teamStyle-2{
    float:right
}
.researches-node .leftsection{
    float:right
}
.suggestionsWebform input#edit-first-name.form-text{
    margin-left:10%;
    margin-right:0;
    padding-right:2%;
    padding-left:0;
    float:right
}
.suggestionsWebform input#edit-last-name.form-text{
    padding-right:2%;
    margin-left:0;
    padding-left:0;
    float:right
}
.suggestionsWebform input#edit-occupation.form-text{
    margin-left:10%;
    padding-right:2%;
    margin-right:0;
    padding-left:0;
    float:right
}
.form-text .form-select{
    font-size:12px
}
input{
    padding-right:2%;
    padding-left:0!important
}
.edu-center-all-title{
    float:right;
    width:100%;
    text-align:right;
    direction:rtl
}
.desc-pdf{
    float:right!important;
    text-align:right;
    direction:rtl
}
.desc-pdf::before{
    float:right
}
.socialmedia-title{
    float:right;
    text-align:right;
    direction:rtl
}
.download-guide-class{
    float:right;
    text-align:right;
    direction:rtl
}
.download-guide::after{
    padding-right:8%;
    padding-left:0
}
.title-search{
    text-align:right;
    float:right
}
.school-guide-all .views-exposed-form .js-form-item{
    float:right;
    margin-left:2%;
    margin-right:0
}
.schools{
    float:right
}
.school-fields{
    float:right
}
.label-title{
    float:right;
    direction:ltr!important
}
.title-content{
    float:right;
    padding-right:2%;
    padding-left:0;
    text-align:right;
    width:70%;
    direction:ltr
}
.title-content-detailstop{
    direction:ltr
}
.school-fields-detailstop{
    float:right
}
.school-fields-detailstop:last-child{
    margin-left:0
}
.label-title-detailstop{
    direction:rtl
}
#pic1::before,#pic2::before,#pic3::before,#pic4::before{
    padding-left:10px;
    padding-right:0
}
.fieldsdetails{
    float:right
}
.label-title-details{
    float:right;
    text-align:right;
    direction:ltr
}
.title-content-det img{
    width:100%;
    margin-right:2.1%
}
.title-content-details{
    float:right;
    padding-right:2%;
    padding-left:0;
    text-align:right
}
.label-title-details:before{
    float:right
}
.guide-list{
    float:right
}
.guide-title{
    float:right;
    text-align:right;
    direction:rtl
}
.download-link{
    float:left
}
.download-link a{
    float:left;
    padding:2%;
    text-align:center
}
.download-link a::after{
    display:none
}
.download-link a::before{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    color:#fff;
    content:"\f1c1";
    padding-left:7%;
    font-size:17px
}
.latestProjects .moreText::before{
    display:none
}
.righttitle{
    text-align:right;
    float:right!important;
    font-family:"Roboto", sans-serif !important;
}
.projects1-details1 .righttitle::after{
    right:135px;
    left:0
}
.leftbody,.views-field-field-terms-body{
    float:right;
    text-align:right;
    direction:rtl
}
.issuedbooks .views-row{
    float:right;
    text-align:right;
    direction:rtl
}
.edu-magazine{
    float:right;
    text-align:right;
    direction:rtl
}
.dalil .js-form-type-select,.dalil select{
    margin-left:0;
    width:100%!important;
    float:right;
    margin-right:2%
}
.dalil .js-form-type-select{
    margin-right:0
}
.tawajohat-all .even,.tawajohat-all .odd{
    padding:1%;
    box-shadow:0 0 2px #989090;
    border-right:3px solid #0e95d3;
    border-left:0;
    margin-left:1.5%;
    margin-right:0;
    margin-bottom:1%;
    width:97.5%;
    float:right;
    text-align:right;
    direction:rtl;
    border-radius:2px
}
.tawajohat-all a{
    text-decoration:none;
    width:100%;
    float:right;
    text-align:right;
    color:#616261
}
.tawajohat-all a:hover{
    color:#0e94d3
}
.projects1-details1 .views-field.views-field-body{
    float:right;
    text-align:right
}
.projects1-details1 .views-field.views-field-body p{
    text-align:right!important
}
.projects1-details1 .views-field.views-field-field-body p{
    text-align:right!important
}
.projects1-details1 .leftbody a::before{
    float:right
}
.projects1-details1 .views-field.views-field-field-body ul{
    text-align:right!important
}
.projects1-details1 .views-field.views-field-field-body li{
    text-align:right!important
}
.title-and-image{
    float:right
}
.social-media-title{
    float:right;
    text-align:right
}
.socialmedia-gallery div div{
    float:right
}
.rightsCRDP{
    float:left
}
.createdBy{
    float:right
}
.news1-details1 .rightsection{
    margin-right:2%;
    margin-left:0
}
.news1-details1 .most-read{
    float:left;
    width:100%
}
.news1-details1 .views-field.views-field-field-date .field-content::before{
    display:none
}
.news1-details1 .views-field.views-field-field-date .field-content::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    color:#b3b1b1c9;
    content:"\f073";
    padding-left:5px
}
.moodle-all{
    float:right
}
.moodle-all>div{
    float:right;
	margin:20px;
}
.menuabout.dalil{
    float:right;
    margin-left:2%;
    margin-right:0;
    padding-left:0;
    padding-right:0
}
.projects1-details1 .views-field.views-field-body li{
    text-align:right!important
}
.projects1-details1 a.colorbox{
    float:right
}
.teamStyle-2 .teamHoverAction{
    margin-top:-84px
}
.leftbody div{
    float:right;
    direction:rtl;
    width:100%;
    text-align:right
}
.leftbody.issuedbooks div div div{
    float:right;
    direction:rtl;
    text-align:right;
    width:100%
}
.edu-diff-gallery .views-row{
    float:right
}
.views-field.views-field-field-gallery{
    float:right
}
.leftbody .colorbox.cboxElement{
    float:right
}
.socialMediaIcons{
    float:right
}
.socialMediaIcons a{
    float:right
}
.menuabout.dalil label{
    padding:3.9% 47%
}
.menuabout.dalil form label{
    padding-right:10px
}
.leftbody.edu-diff-video .views-row{
    float:right
}
.menuabout.dalil input#edit-reset.button.js-form-submit.form-submit{
    margin:5px 67px
}
.news1-details1 .views-row{
    margin:15px 0
}
.lefttitle{
    font-size:18px;
    font-weight:700
}
.regionalimage{
    float:right;
    margin-left:2%;
    margin-right:0
}
.regionalmore{
    float:right;
    margin-right:37%;
    margin-left:0
}
.trainingblock .sectionTitle::after{
    right:125px
}
.researches-node .rightsection{
    margin-right:2%;
    margin-left:0
}
.projects1-details1 .views-field.views-field-field-description .field-content a::before{
    color:inherit;
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    content:"\f053";
    padding-right:10px;
    padding-left:0;
    font-size:13px
}
.projects1-details1 .views-field.views-field-field-description .field-content a::after{
    display:none
}
.download-class{
    float:right;
    text-align:right;
    direction:rtl
}
.fas.fa-laptop{
    padding-left:5px
}
.firstBtnsRow a:first-child::after{
    display:none
}
.fas.fa-book{
    padding-left:5px
}
.firstBtnsRow a:last-child::after{
    display:none
}
.fas.fa-book-reader{
    padding-left:5px
}
.secondBtnsRow a:first-child::after{
    display:none
}
.fas.fa-comments{
    padding-left:5px
}
.secondBtnsRow a:last-child::after{
    display:none
}
.ourVision-orientations{
    margin-right:1.5%;
    margin-left:0
}
.title-content-det{
    float:right
}
.firstBtnsRow{
    float:right;
    margin-right:0;
    margin-left:2%
}
.secondBtnsRow{
    float:left;
    margin-left:0;
    margin-right:2%
}
.socialmedia-gallery{
    width:95.5%;
    float:right
}
.news1-details1 .righttitle::before{
    display:none!important
}
.curbody p{
    text-align:unset!important;
    float:unset!important
}
.addtoany{
    float:right;
    text-align:right
}
.regionaltrainings{
    float:right;
    width:98%
}
.sf-accordion-toggle.sf-style-none a span{
    font-family:Roboto,sans-serif
}
.lefttitle{
    text-align:right
}
.trainings-title{
    text-align:right;
    font-size:22px
}
.mawaridbody{
    direction:rtl;
    float:right;
    text-align:right
}
.projects1-details1 h3{
    text-align:right
}
.projects1-details1 .views-field.views-field-field-description .field-content a{
    text-align:right
}
.book-list{
    float:right
}
.menuabout.dalil form label{
    background-color:inherit;
    color:inherit;
    padding:0;
    width:100%;
    float:left
}
.menuabout.dalil input.button.js-form-submit.form-submit{
    margin:15px 0 0 4%!important
}
span#waitingforsearchtext{
    float:right
}
.form-email,.form-tel,.form-textarea{
    font-family:droid arabic kufi,serif!important
}
.form-textarea,.webformMessage{
    font-size:14px;
    padding:6px 8px
}
.suggestionDetails{
    float:right;
    margin-left:6%;
    margin-right:0
}
.newsletter .small-desc{
    float:right;
    text-align:right
}
.rightsidecontent{
    float:right
}
.tot,.trainingblock{
    float:right
}
.tot .slideshowtraining{
    float:right
}
.createdBy a{
    float:right;
    padding-left:5px
}
.form-subsc a{
    width:100%;
    padding:10px
}
.trainins-wrapper .views-row{
    margin-right:0;
    margin-left:2%;
    float:right
}
.trainings-title div div{
    font-size:22px
}
.social-media-text{
    text-align:right
}
.edu-news p{
    float:right;
    width:100%;
    text-align:right;
    direction:rtl
}
.dalilounatitle a,.ourguide{
    float:right
}
.homepage-news time::before{
    display:none
}
.homepage-news time::after{
    font-family:"Font Awesome 5 Free";
    font-weight:900;
    color:#0e94d3;
    content:"\f073";
    padding-left:7px
}
.homepage-news .textblock-news:hover time::after{
    color:#fff
}
.navbarmenu-1 form input.form-text{
    padding-right:10px;
    padding-left:0;
    background-position:right;
    padding-right:40px;
    padding-left:0;
    margin-right:0;
    margin-left:52px
}
.swiper-button-prev{
    right:10px!important;
    left:auto!important;
    transform:rotate(180deg)
}
.swiper-button-next{
    left:10px!important;
    right:auto!important;
    transform:rotate(180deg)
}
.rightabout .suspbody .views-field-field-pdf{
    float:right;
    text-align:right;
    width:105px
}
.rightabout .suspbody table.table.cols-0 tbody .views-field-field-title{
    float:right
}
.rightabout .suspbody .views-field-field-pdf .download-guide::after{
    padding-left:8%
}
.targetc .suspbody h3{
    text-align:right;
    font-size:18px
}
.targetc .suspbody .views-field-field-pdf a::before,.targetc .suspbody table .views-field-field-title a::before{
    padding-right:0;
    padding-left:15px;
    float:right
}
.fullwidth .views-field.views-field-field-projects-links .field-content a{
    float:right;
    margin-right:0;
    margin-left:3%
}
.rightimage img{
    float:left
}
.contactUsWebform form .form-item:not(.js-form-type-textarea){
    float:right
}
.contactUsWebform form .form-item input{
  text-align: right;
}
.contactUsWebform form .form-item{
    margin-right:0;
    margin-left:0
}
.contactUsWebform form .form-item input{
    width:100%!important
}
.contactUsWebform form .js-form-managed-file input{
  width: 300px !important;
  padding: 10px;
  height: 40px;
}
textarea::-webkit-input-placeholder{
    font-family:"Roboto", sans-serif !important;
}
.contactUsDetails i{
    padding-left:10px;
    padding-right:0
}
.contactUsWebform form.webform-submission-form .form-item-email1 input{
    width:98.5%!important
}
.research-body{
    margin-left:1%;
    width:74%
}
.research-body a{
    float:right
}
.read-book::before{
    padding-left:4%;
    padding-right:0
}
.curriculum-clarification .leftbody ul{
    text-align:right;
    direction:rtl
}
.curriculum-clarification .panel-collapse .panel-body a{
    float:right;
    width:98%
}
.curriculum-clarification .leftbody a::before{
    padding-left:15px;
    padding-right:0
}
.suspbody h3{
    text-align:right;
    direction:rtl
}
.suspbody .field-content a{
    text-align:right;
    direction:rtl
}
.event-details .event-body{
    text-align:right
}
.event-details .event-body ol li{
    text-align:justify!important;
    direction:rtl
}
.spb-controls{
    right:unset;
    left:5px
}
#popup-subscribe .Subsc-text{
    float:right;
    margin-right:0;
    margin-left:15px
}
.eu-cookie-compliance-message{
    float:right
}
.eu-cookie-compliance-buttons{
    float:left
}
.eu-cookie-compliance-buttons button{
    text-decoration:underline;
    font-family:"Roboto", sans-serif !important;
}
#popup-subscribe #closepopup{
    left:unset;
    right:70px
}
.eu-cookie-compliance-secondary-button{
    margin-top:1em
}
#popup-subscribe #closepopup{
    left:70px;
    right:unset
}
.sharethis-wrapper .st_whatsapp_button .stButton_gradient{
    height:21px;
    padding:0 2px;
    margin-top:-1px;
    padding-bottom:1px
}
.imp-links .views-row .views-field-title{
    direction:ltr
}
.nwsect .edu-diff-body.leftbody a::before{
    float:right
}
.school-guide-all .view-content{
    flex-direction:row-reverse
}
.school-guide-all .schools{
    margin-left:2%;
    margin-right:0
}
.school-guide-all .schools .school-fields .label-title{
    width:83px;
    text-align:right
}
.logo_section img{
    padding-top:3px;
    margin-left:0
}
.search-list li a::after{
    content:"\f104";
    padding-left:0;
    padding-right:8px
}
.navbarmenu-1 form input#edit-submit-search1,.navbarmenu-1 form input.button.js-form-submit{
    right:0;
    left:unset!important;
    padding:0!important
}
.download-guide-class2{
    margin-left:0;
    margin-right:15px
}
.school-guide-all .download-guide-class{
    width:100px;
    float:right
}
.school-guide-all .download-guide-class2{
    width:135px
}
@media (max-width:1199px){
    .container{
        width:96%;
        margin:0 2%
    }
}
@media (max-width:1024px){
    .flag_section{
        left:2%;
        right:inherit;
        margin-top:4px
    }
    .logo_section{
        margin-left:0
    }
    .linksButtons-highlights .whiteback{
        width:98%
    }
    .crdpmenu{
        background-position:left;
        background-image:url(flag1-ar.png)
    }
    .sf-accordion-toggle.sf-style-none{
        float:left
    }
    .firstBtnsRow a:first-child:before{
        right:27px
    }
}
@media (max-width:950px){
    .superfish-main-navigation-arabic{
        width:80%
    }
    .navbarmenu-1 .rightSection{
        float:right!important
    }
}
@media (max-width:768px){
    .firstBtnsRow a:first-child:before{
        right:120px
    }
    .leftbody div{
        width:100%
    }
    .leftbody ul{
        width:90%
    }
    .school-guide-all .schools{
        margin-right:0!important;
        margin-left:2%!important
    }
    .highlightsNews{
        width:100%;
        margin-bottom:3%
    }
    .firstBtnsRow a,.secondBtnsRow a{
        width:95%
    }
    .ourVision{
        float:right
    }
    ul.menu li::after{
        content:none
    }
    .sf-accordion-toggle.sf-style-none{
        float:left;
        margin-top:15px
    }
    .sf-accordion-toggle.sf-style-none a span{
        font-size:22px
    }
    ul.sf-menu li.menuparent::before{
        right:115px
    }
    .rightsection{
        margin-right:0;
        margin-top:5%
    }
    .curriculum-year{
        margin-right:2.5%;
        margin-left:0
    }
    .researches-node{
        margin-right:2.5% margin-left: 0
    }
    .leftsection1{
        margin-left:3%
    }
    .news1-details1 .righttitle::before{
        display:none
    }
    .mawarid-all{
        margin-bottom:20px
    }
    .regionalmore{
        margin-right:-21%
    }
    .left-footer{
        width:100%
    }
    .ourVision-news .news{
        width:100%;
        margin-bottom:5%
    }
    .orientations{
        margin-right:5%;
        margin-left:0
    }
    .buttons-links-div{
        margin-left:4px
    }
    .buttons-links-div{
        margin-left:-1px
    }
    .buttons-links-div{
        margin:1% 0
    }
    .firstBtnsRow{
        margin-right:2%;
        margin-left:2%
    }
    .secondBtnsRow{
        margin-left:2%;
        margin-right:0
    }
    .tot{
        margin-left:2%;
        margin-right:0
    }
    .dalil select{
        width:101%!important;
        margin-right:2%;
        margin-left:0;
        padding-left:0
    }
    .menuabout input.button.js-form-submit.form-submit{
        margin:5% 2%!important;
        padding:4px 18px!important
    }
    .dalil .js-form-type-select{
        margin-right:0;
        padding-left:0
    }
    .navbarmenu-1 form{
        width:66%!important
    }
    .curriculum-clarification .leftbody ul{
        padding-right:15px
    }
    .curriculum-clarification .leftbody li{
        width:98%
    }
    #popup-subscribe{
        width:55%
    }
    #popup-subscribe #closepopup{
        padding:9px 10px;
        left:145px;
        top:17px
    }
}
@media (max-width:640px){
    .studies-researches-all .form-item.form-item-field-language-studies-value{
        float:right
    }
    .researches-node .rightsection1{
        margin-top:5%
    }
    #links{
        margin-bottom:40px
    }
    .allfooter .createdBy,.createdBy a,.rightsCRDP{
        font-size:12px
    }
    .curriculum-content-details form{
        margin-right:2.5%;
        margin-left:0
    }
    .rightsCRDP{
        text-align:center;
        width:100%
    }
    #links a{
        font-size:14px
    }
    .news1-details1 .rightsection{
        margin-right:0
    }
    .regionalmore{
        margin-right:-30.5%
    }
    .socialMediaIcons{
        padding-right:50px;
        padding-left:0;
        width:unset
    }
    .ourNewsServices{
        margin-right:0;
        margin-left:20px
    }
    .tot .slideshowtraining,.trainingblock .slideshowtraining{
        width:90%
    }
    .trainingblock .sectionTitle{
        margin-right:2%
    }
    .highlights_links a{
        float:right
    }
    .firstBtnsRow{
        float:right;
        margin-left:0 1.555%
    }
    .secondBtnsRow{
        float:left;
        margin:0 1%
    }
    .news-1 .views-field-nothing:first-child{
        padding:10px 0
    }
    .news-2{
        float:right;
        margin-right:0;
        margin-left:3%
    }
    .menuabout.dalil label{
        padding:1% 47.8%
    }
    .menuabout.dalil{
        margin-left:0;
        margin-right:0;
        padding-left:0
    }
    .menuabout input.button.js-form-submit.form-submit{
        margin:5% 2%;
        padding:4px 18px!important
    }
    .form-submit{
        margin-left:12px
    }
    .createdBy a{
        padding-left:0
    }
}
@media (max-width:520px){
    form#views-exposed-form-curriculum-details-page-1 .form-item input,form#views-exposed-form-curriculum-guidelines-page-1 .form-item input,form#views-exposed-form-magazine-page-1 .form-item input,form#views-exposed-form-projects-page-1 .form-item input.form-text,form#views-exposed-form-projects-page-1 .form-item select,form#views-exposed-form-statistics-bulletin-page-1 .form-item input,form#views-exposed-form-studies-and-researches-page-1 .form-item input,form#views-exposed-form-studies-and-researches-page-1 .form-item select{
        width:-moz-calc(50% - 25px)!important;
        width:-webkit-calc(50% - 25px)!important;
        width:-o-calc(50% - 25px)!important;
        width:calc(50% - 25px)!important
    }
    .contentdetails{
        margin-right:0!important;
        margin-left:15px!important
    }
    .publicationspage .dalilounatitle{
        width:100%
    }
    .contentfile{
        padding:5px 0;
        width:100%;
        margin-left:0;
        margin:10px 0
    }
    .curguid .contentdetails:nth-child(odd){
        margin-left:0!important
    }
    .view-content .contentdetails:nth-child(even){
        margin-left:0!important
    }
    .more-details-school-button{
        float:right
    }
    .school-guide-all .schools{
        width:100%!important;
        margin:10px 0!important;
        margin-left:0!important
    }
    .partners input.button.js-form-submit.form-submit{
        margin-left:10px
    }
    .partners .form-text{
        margin-left:10px
    }
    form#views-exposed-form-search1-page-1{
        float:right;
        margin-left:0
    }
    .firstBtnsRow a:first-child:before{
        right:35px
    }
    .regionalimage{
        width:98%
    }
    .regionalmore{
        margin-right:-58.5%
    }
    .newsletterposts .views-row{
        float:right;
        width:94%
    }
    .menuabout.dalil label{
        padding:1% 47.3%
    }
    .contactUsWebform form .form-item input,.contactUsWebform form .form-item textarea{
        padding-right:15px
    }
    .contactUsWebform form .form-item:nth-child(2),.contactUsWebform form .form-item:nth-child(4){
        margin-right:0;
        margin-left:0
    }
    .contactUsWebform form .form-item input{
        width:95%!important
    }
    .contactUsWebform form .form-item textarea{
        width:91%!important
    }
    .contactUsWebform form.webform-submission-form .form-item-email1 input{
        width:95%!important
    }
    form#views-exposed-form-curriculum-details-page-1 input#edit-field-year-value,form#views-exposed-form-curriculum-guidelines-page-1 input#edit-field-year-value,form#views-exposed-form-magazine-page-1 input#edit-title,form#views-exposed-form-projects-page-1 .form-item input,form#views-exposed-form-statistics-bulletin-page-1 input#edit-field-date-stat-value,form#views-exposed-form-studies-and-researches-page-1 input#edit-field-year-studies1-value{
        margin-left:0
    }
    #popup-subscribe a{
        margin-right:14%;
        margin-top:10px;
        margin-left:15px;
        float:right
    }
    #popup-subscribe .Subsc-text{
        float:none;
        margin-right:0;
        margin-left:0
    }
    #popup-subscribe #closepopup{
        padding:5px 10px;
        float:left;
        margin-left:25%
    }
    #popup-subscribe{
        width:90%!important
    }
}
@media (max-width:460px){
    .linksButtons-highlights .whiteback{
        width:98%
    }
    .ourVision-news{
        width:97%
    }
    .ourVision-news .news{
        margin-right:-7px
    }
    .news1-details1 .leftsection{
        width:92%;
        margin-left:2.5%;
        margin-right:2.5%
    }
    .researches-node{
        width:100%;
        margin:0
    }
    #links a{
        font-size:13px
    }
    .firstBtnsRow{
        margin-right:2.35%!important;
        width:45%
    }
    .secondBtnsRow{
        width:45%
    }
    .menuabout.dalil label{
        padding:1% 46.7%
    }
}
@media (max-width:375px){
    .firstBtnsRow a:first-child:before{
        right:20px
    }
    .statistics-info{
        margin:0!important;
        margin-right:0!important;
        margin-left:15px!important
    }
    .statistics-info:nth-child(even){
        margin-left:0!important
    }
    .regionalmore{
        margin-right:-58%
    }
    .research-info{
        width:94%
    }
    .regionalimage{
        width:98%
    }
    .mawaridtitle{
        font-size:25px
    }
    .firstBtnsRow{
        margin-right:2px!important;
        width:47%
    }
    .secondBtnsRow{
        width:47%
    }
    .menuabout.dalil label{
        padding:1% 46.2%
    }
}
@media (max-width:360px){
    .tot,.trainingblock{
        width:100%
    }
    #links a{
        padding:5px;
        font-size:12px
    }
    .contactpage #links a,.curpage #links a,.magazinepage #links a,.newspage #links a,.searchpage #links a,.statisticspage #links a,.studiespage #links a{
        padding:10px
    }
}
@media(max-width:320px){
    .firstBtnsRow a:first-child:before{
        right:10px
    }
    .navbarmenu-1 .library,.navbarmenu-1 .platforms,.navbarmenu-1 .suggestions{
        font-size:14px
    }
}
